<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HW05 Milan</title>
    <link rel="stylesheet" href="reset.css">
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <div class="container">
        <header class="top-title">
            <a class="header-logo-link" href="">
                <img class="header-logo-img" src="./IMG/logo 3.png" alt="logo">
                <h1 class="top-title-logo">MILAN<span>HOLIDAYS</span></h1>
            </a>
            <div class="header-title-contact">
                <a class="top-title-contact1" href="">
                    <p class="hedader-contact-email">tours@milanoholidays.com</p>
                </a>
                <a class="top-title-contact2" href="">
                    <p class="hedader-contact-phone">+39 338 709 0880</p>
                </a>
            </div>
        </header>

        <main class="main-content">
            <a class="main-cards" href="">
                <div class="main-posts">
                    <img src="./IMG/image1.png" alt="">
                    <div class="card-ditails">
                        <div>
                            <p>from</p>
                            <span><span>€</span>50</span>
                        </div>
                        <span>View Details</span>
                    </div>
                </div>
                <h3 class="main-posts-title">Shopping Tours</h3>
            </a>
            <a class="main-cards" href="">
                <div class="main-posts">
                    <img src="./IMG/image 2.png" alt="">
                    <div class="card-ditails">
                        <div>
                            <p>from</p>
                            <span><span>€</span>50</span>
                        </div>
                        <span>View Details</span>
                    </div>
                </div>
                <h3 class="main-posts-title">Sightseeing Tours</h3>
            </a>
            <a class="main-cards" href="">
                <div class="main-posts">
                    <img src="./IMG/image 3.png" alt="">
                    <div class="card-ditails">
                        <div>
                            <p>from</p>
                            <span><span>€</span>50</span>
                        </div>
                        <span>View Details</span>
                    </div>
                </div>
                <h3 class="main-posts-title">Food Tours</h3>
            </a>
            <a class="main-cards" href="">
                <div class="main-posts">
                    <img src="./IMG/image 4.png" alt="">
                    <div class="card-ditails">
                        <div>
                            <p>from</p>
                            <span><span>€</span>50</span>
                        </div>
                        <span>View Details</span>
                    </div>
                </div>
                <h3 class="main-posts-title">Bars & Nightlife</h3>
            </a>
            <a class="main-cards" href="">
                <div class="main-posts">
                    <img src="./IMG/image 5.png" alt="">
                    <div class="card-ditails">
                        <div>
                            <p>from</p>
                            <span><span>€</span>50</span>
                        </div>
                        <span>View Details</span>
                    </div>
                </div>
                <h3 class="main-posts-title">Shopping Tours</h3>
            </a>
            <a class="main-cards" href="">
                <div class="main-posts">
                    <img src="./IMG/image 6.png" alt="">
                    <div class="card-ditails">
                        <div>
                            <p>from</p>
                            <span><span>€</span>50</span>
                        </div>
                        <span>View Details</span>
                    </div>
                </div>
                <h3 class="main-posts-title">Walking Tours</h3>
            </a>

        </main>
        <footer>
            <div class="footer-items">
                <a class="items-copyright" href="">© 2018 Copyright Milan Holidays, Inc. All rights reserved.</a>
            </div>
        </footer>
    </div>
</body>

</html>